[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Gedit Portable
AppID=GeditPortable
Publisher=Gnome & David Pi
Homepage=PortableAppC.com
Category=Development
Description=gedit is a text editor for the GNOME desktop environment, Mac OS X and Microsoft Windows.
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.30.1.0
DisplayVersion=2.30.1.0

[Control]
Icons=1
Start=GeditPortable.exe
